| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
SDL

Classes
CD
CDTrack
Event
Joystick
Keysym
Music
PixelFormat
Rect
Surface
VideoInfo
Methods
blit_surface()
cd_name()
cd_num_drivers()
enable_unicode()
flip()
get_caption()
get_error()
get_key_state()
get_mod_state()
get_video_info()
get_video_surface()
gl_get_attribute()
gl_set_attribute()
gl_swap_buffers()
grab_input()
iconify_window()
init()
init_sub_system()
joystick_event_state()
joystick_name()
joystick_opened()
joystick_update()
num_joysticks()
open_audio()
quit()
set_caption()
set_gamma()
set_video_mode()
show_cursor()
toggle_fullscreen()
update_rect()
video_driver_name()
video_mode_ok()
warp_mouse()
was_init()

SDL.video_driver_name() | SDL.warp_mouse()

# Method SDL.video_mode_ok()

Method video_mode_ok

  `int video_mode_ok(int width, int height, int bpp, int flags)`

FIXME

  Document this function